--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Front-end utility method for translating an entire class or a specific method from that class.
full_name: RubyToAnsiC::translate
is_singleton: true
name: translate
params: (klass, method=nil)
visibility: public
